Image 01
profile-image

asdevian

David Rios Sogamoso, Colombia
soundKonverter

Audio Extractors/Converters 606 comments

Score 87.6%
Oct 01 2017
Now I really resolve this: first, execute in konsole " sudo apt-get install kdemultimedia-dev libkcddb4 libkcddb-dev cdparanoia libcdparanoia-dev libtag1-dev lame twolame opus-tools gettext " ; Next install this .deb: " https://drive.google.com/file/d/0Bz6g-hlhahaURGd3dXRTVDJVQm8/view?usp=sharing " ; I fixed the dependences - Nov 15 2015
I resolve it; first, execute in konsole "sudo apt-get install kdemultimedia-dev libkcddb4 libkcddb-dev cdparanoia libcdparanoia-dev libtag1-dev lame twolame opus-tools gettext"
then, download a x64 package from http://is.gd/Ru4guk , then force install with
sudo dpkg -i --force-all soundkonverter_2.1.90-1_amd64.deb

I execute it with soundkonverter or in app launcher

- Nov 11 2015
I cant install it on Kubuntu 15.10, I try to compile the QT5 branch and get this error "Tell CMake where to find the compiler by setting either the environment variable "CXX" or the CMake cache entry CMAKE_CXX_COMPILER to the full path to the compiler, or to the compiler name if it is in the PATH.", I install all dependences, but the "taglib" is called libtag in the Kubuntu's repos and cant install the .deb package - Nov 11 2015